1. AC Question's Avatar
    I have a game on the App Store currently.
    However, I have found that some versions of galaxy s6 and s7 cannot download since "Your device isn't compatible with this version."
    Other s6 and s7 can be downloaded.
    On top of that most Android 5 and 6 can be downloaded but in few instances it couldn't.

    Of course the play store filters based on Android versions and devices. But I've never seen a case where same devices (s6's and s7's) with same Android versions still are filtered.

    After continuous searching the only differences I could find in the device info were different "Android security patch level" and "Security software version".

    What's rather interesting, however, is that it's not a matter of how recent those versions are since both phones with older security versions and newer security versions worked. While it is possible that it might be a specific security version that is a problematic, that still seems rather odd.

    I have also gotten a message about unsafe implementation of the WebViewClient.onReceivedSslError handler, which I am still trying to fix.

    Regardless, the only difference I could find was the security versions, and I'm wondering if that affects the Play Store filtering at all, or if I should be looking for other reasons.
    04-25-2016 02:53 AM

Similar Threads

  1. Replies: 2
    Last Post: 01-15-2017, 08:27 PM
  2. Replies: 9
    Last Post: 09-14-2016, 09:09 AM
  3. old pictures randomly appearing on my new phone
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 04-25-2016, 01:13 AM
  4. Replies: 0
    Last Post: 04-25-2016, 01:13 AM
  5. Replies: 1
    Last Post: 04-25-2016, 01:01 AM
LINK TO POST COPIED TO CLIPBOARD